const express = require("express");
const { generateDr, generateDrWithPaper } = require("../../../../controllers/admin/delivery-receipt");
const router = express.Router();

router.get("/generate", generateDr);
router.get("/generate-with-paper", generateDrWithPaper);
module.exports = router;
